body > table{
	max-width: 100% !important;
	width: 900px !important;
}
body > table td{
	width: 100%;
}





/* header image */
body > table:nth-child(1) img{
	width: 100% !important;
	max-width: 100% !important;
	height: auto;
}
body > table:nth-child(1) font p:first-child,
body > table:nth-child(1) p br{
	display: none
}





/* main navigation menu */
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p{
	margin-top:0.5em;
	margin-bottom:0.5em;
}
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p br{
	display: none
}
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p > a ,
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p > a img,
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p > img{
	width: 50% !important;
	height: auto;
}
@media screen and (max-width: 928px){
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p > a ,
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p > a img,
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p > img{
	width: 50% !important;
}
}
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p:nth-child(2){
	display: none
}





/* main contents */
body > table:nth-child(2) tr:first-child{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
body > table:nth-child(2) tr td:nth-child(1){
	flex: 0 0 100%; /* Forces 100% width */
}
body > table:nth-child(2) tr td:nth-child(2){
	display: none
}
body > table:nth-child(2) tr td:nth-child(3){
	flex: 0 0 100%; /* Forces 100% width each */
}
body > table:nth-child(2) tr td:nth-child(3) div[align=left] > table{
	width: 100% !important
}











/* Mobile-First Baseline: Single column layout by default */
body font,
body span{
	font-size: 2.8rem !important; /* main body font size */
	/*font-family: Arial, Helvetica, sans-serif*/
}






/* contents alignment */
body > table{
	/*margin:auto;*/ /*center*/
}
body > table:nth-child(2) > tbody > tr > td:nth-child(1) font p{
	/*text-align: center*/
}
body > table:nth-child(1) p{
	text-align: left
}
body > table:nth-child(3) table{
	float: left
}





















































